{
    "tlProvenance": {
        "intro": "Zkoum\u00e1n\u00ed historie objekt\u016f znamen\u00e1 ov\u011b\u0159it a zkontrolovat r\u016fzn\u00e9 aspekty. Nejprve mus\u00edte ur\u010dit typy kontrol a \u010d\u00ed zpr\u00e1vy zde chcete zaznamen\u00e1vat.",
        "add_report": "P\u0159idat zpr\u00e1vu",
        "report": "zpr\u00e1va",
        "content": "Obsah",
        "status": "status",
        "planned": "Napl\u00e1nov\u00e1no",
        "in_progress": "Prob\u00edh\u00e1",
        "final": "Dokon\u010deno",
        "creator": "Tv\u016frce",
        "date": "Datum",
        "upload_document": "Nahr\u00e1t dokument",
        "provenance_content_explica": "Text v\u00fdzkumn\u00e9 zpr\u00e1vy (o p\u016fvodu).",
        "provenance_status_explica": "Stav v\u00fdzkumu.",
        "provenance_creator_explica": "Autor(i) zpr\u00e1vy.",
        "provenance_date_explica": "Datum vytvo\u0159en\u00ed zpr\u00e1vy."
    }
}